@charset "UTF-8";
.program-view .view-top .txt-zone .cate03 {background:#B4B4B4;color:#fff;}

.boardView .boardViewInfo03 { margin-top:1rem;}
.boardView .boardViewInfo03 > li { width:calc(100% / 1);}
.boardView .boardViewInfo03 > li > div.bg { width:calc(100% / 6);}

.board-btn.view-board-btn input[type="submit"]{width:4.5rem;height:2rem;display:flex;justify-content:center;align-items:center;color: #222; text-align: center; font-size: 0.8rem; font-weight: 400; line-height: 0.8rem; letter-spacing: -0.004rem;border-radius: 0.25rem; border: 1px solid #222; background: #FFF;}
.board-btn.view-board-btn input[type="submit"]:hover{background:#EAEAEA;}
.btn-edit { background:#4e73df !important;color:#fff !important;border-radius:0.25rem !important;}
.btn-delete { background:#e74a3b !important;color:#fff !important;border-radius:0.25rem !important;}
.btn-move { background:#858796 !important;color:#fff !important;border-radius:0.25rem !important;}

 .pilsu { color:red;}

.modal-open {
  overflow: hidden;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: transform 0.3s ease-out;
  transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  transform: none;
}

.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  display: flex;
  max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
  flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #e3e6f0;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #e3e6f0;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

.modal-footer > * {
  margin: 0.25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
  }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
  }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}

@media screen and (max-width: 768px) {
   .modal-dialog { width:80% !important;}
   .modal-content img { max-width:100%;height:auto !important;overflow:hidden;}
}

#popup_wrap_view {position: fixed;top: 0;left: 0;z-index: 1050;width: 100%;}
#popup_wrap_view2 { position:relative;width:1400px;margin:0 auto;height:0;}
.popupView { background:#ffffff; border: 1px solid rgba(0, 0, 0, 0.2);  border-radius: 0.3rem;overflow:hidden;}
.popupView img { width:100% !important;}

@media screen and (max-width: 768px) {
	#popup_wrap_view2 { width:100%;}
   .popupView { position:relative !important;width:80% !important;left:10% !important;top:0 !important;margin-top:5%;}
   .popupView img { width:100% !important; height:auto !important;}	
}


.user-agree form div.textarea1 {
    height: 10.45rem;
    border-radius: 1rem;
    border: 1px solid #DDD;
    background: #F8F8F8;
    color: #555;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.3rem;
    letter-spacing: -0.004rem;
    padding:20px;
    overflow-x:hidden;
} 
@media screen and (max-width: 768px) {
	.user-agree form div.textarea1 {  padding:10px 0; }
}
.user-agree form div.textarea1 .sub-top { display:none;}
.user-agree form div.textarea1 .privacy-policy  {gap:1.5rem;}
.user-agree form div.textarea1 .privacy-policy h3 { font-size:1rem;margin-bottom:0; }
.user-agree form div.textarea1 .inner { width:100%; }
